name: mrcnn
channels:
  - aaronzs
  - ukoethe
  - anaconda
  - conda-forge
  - defaults
dependencies:
  - tensorboard=1.10.0=py36_0
  - tensorflow-gpu=1.10.0=py36_0
  - ca-certificates=2018.03.07=0
  - certifi=2018.8.24=py36_1
  - cloudpickle=0.5.5=py36_0
  - cudatoolkit=9.0=1
  - cudnn=7.1.4=cuda9.0_0
  - cython=0.28.5=py36h6538335_0
  - dask-core=0.18.2=py36_0
  - git=2.18.0=h6bb4b03_0
  - imageio=2.3.0=py36_0
  - networkx=2.1=py36_0
  - olefile=0.45.1=py36_0
  - openssl=1.0.2p=hfa6e2cd_0
  - pandas=0.23.4=py36h830ac7b_0
  - pillow=5.2.0=py36h08bbbbd_0
  - pywavelets=0.5.2=py36h452e1ab_2
  - scikit-image=0.14.0=py36h6538335_1
  - scipy=1.1.0=py36h672f292_0
  - tk=8.6.7=hcb92d03_3
  - toolz=0.9.0=py36_0
  - cryptography=2.3.1=py36h74b6da3_0
  - cryptography-vectors=2.3.1=py36_0
  - cycler=0.10.0=py_1
  - freetype=2.9.1=he8b6a0d_1
  - h5py=2.8.0=py36hb24199d_1
  - hdf5=1.10.2=hbc3b0e7_1
  - jpeg=9c=hfa6e2cd_0
  - kiwisolver=1.0.1=py36he980bc4_2
  - libgpuarray=0.7.6=vc14_0
  - libpng=1.6.35=h7602738_0
  - libtiff=4.0.9=hf1753bf_1
  - libwebp=0.5.2=7
  - mako=1.0.7=py_1
  - matplotlib=2.2.3=py36h31860fd_0
  - opencv=3.4.1=py36h597e314_201
  - pygpu=0.7.6=py36_0
  - pyparsing=2.2.0=py_1
  - pyqt=5.6.0=py36h764d66f_7
  - pyreadline=2.1=py36_0
  - qt=5.6.2=h2639256_8
  - sip=4.18.1=py36h6538335_0
  - sqlite=3.24.0=hb652765_0
  - tensorflow=1.10.0=py36_0
  - theano=1.0.2=py36_0
  - _nb_ext_conf=0.4.0=py36_1
  - absl-py=0.4.0=py36h28b3542_0
  - anaconda-client=1.7.1=py36_0
  - appdirs=1.4.3=py36h28b3542_0
  - asn1crypto=0.24.0=py36_0
  - astor=0.7.1=py36_0
  - attrs=18.1.0=py36_0
  - automat=0.7.0=py36_0
  - backcall=0.1.0=py36_0
  - blas=1.0=mkl
  - bleach=2.1.4=py36_0
  - cffi=1.11.5=py36h945400d_0
  - chardet=3.0.4=py36_1
  - clyent=1.2.2=py36_1
  - colorama=0.3.9=py36h029ae33_0
  - constantly=15.1.0=py36h28b3542_0
  - decorator=4.3.0=py36_0
  - entrypoints=0.2.3=py36_2
  - gast=0.2.0=py36_0
  - grpcio=1.12.1=py36h1a1b453_0
  - html5lib=1.0.1=py36_0
  - hyperlink=18.0.0=py36_0
  - icc_rt=2017.0.4=h97af966_0
  - icu=58.2=ha66f8fd_1
  - idna=2.7=py36_0
  - incremental=17.5.0=py36_0
  - intel-openmp=2018.0.3=0
  - ipykernel=4.8.2=py36_0
  - ipython=6.5.0=py36_0
  - ipython_genutils=0.2.0=py36h3c5d0ee_0
  - ipywidgets=7.4.0=py36_0
  - jedi=0.12.1=py36_0
  - jinja2=2.10=py36_0
  - jsonschema=2.6.0=py36h7636477_0
  - jupyter_client=5.2.3=py36_0
  - jupyter_core=4.4.0=py36_0
  - libprotobuf=3.6.0=h1a1b453_0
  - libsodium=1.0.16=h9d3ae62_0
  - m2w64-gcc-libgfortran=5.3.0=6
  - m2w64-gcc-libs=5.3.0=7
  - m2w64-gcc-libs-core=5.3.0=7
  - m2w64-gmp=6.1.0=2
  - m2w64-libwinpthread-git=5.0.0.4634.697f757=2
  - markdown=2.6.11=py36_0
  - markupsafe=1.0=py36hfa6e2cd_1
  - mistune=0.8.3=py36hfa6e2cd_1
  - mkl=2018.0.3=1
  - mkl_fft=1.0.4=py36h1e22a9b_1
  - mkl_random=1.0.1=py36h77b88f5_1
  - msys2-conda-epoch=20160418=1
  - nb_anacondacloud=1.4.0=py36_0
  - nb_conda=2.2.1=py36_0
  - nb_conda_kernels=2.1.0=py36_0
  - nbconvert=5.3.1=py36_0
  - nbformat=4.4.0=py36h3a5bc1b_0
  - nbpresent=3.0.2=py36_0
  - notebook=5.6.0=py36_0
  - numpy=1.14.5=py36h9fa60d3_4
  - numpy-base=1.14.5=py36h5c71026_4
  - pandoc=2.2.1=h1a437c5_0
  - pandocfilters=1.4.2=py36_1
  - parso=0.3.1=py36_0
  - pickleshare=0.7.4=py36h9de030f_0
  - pip=10.0.1=py36_0
  - prometheus_client=0.3.1=py36_0
  - prompt_toolkit=1.0.15=py36h60b8f86_0
  - protobuf=3.6.0=py36he025d50_0
  - pyasn1=0.4.4=py36_0
  - pyasn1-modules=0.2.2=py36_0
  - pycparser=2.18=py36_1
  - pygments=2.2.0=py36hb010967_0
  - pyopenssl=18.0.0=py36_0
  - pysocks=1.6.8=py36_0
  - python=3.6.6=hea74fb7_0
  - python-dateutil=2.7.3=py36_0
  - pytz=2018.5=py36_0
  - pywin32=223=py36hfa6e2cd_1
  - pywinpty=0.5.4=py36_0
  - pyyaml=3.13=py36hfa6e2cd_0
  - pyzmq=17.1.2=py36hfa6e2cd_0
  - requests=2.19.1=py36_0
  - send2trash=1.5.0=py36_0
  - service_identity=17.0.0=py36h28b3542_0
  - setuptools=40.2.0=py36_0
  - simplegeneric=0.8.1=py36_2
  - six=1.11.0=py36_1
  - termcolor=1.1.0=py36_1
  - terminado=0.8.1=py36_1
  - testpath=0.3.1=py36h2698cfe_0
  - tornado=5.1=py36hfa6e2cd_0
  - tqdm=4.25.0=py36h28b3542_0
  - traitlets=4.3.2=py36h096827d_0
  - twisted=18.7.0=py36hfa6e2cd_1
  - urllib3=1.23=py36_0
  - vc=14.1=h0510ff6_3
  - vs2015_runtime=15.5.2=3
  - wcwidth=0.1.7=py36h3d5aa90_0
  - webencodings=0.5.1=py36_1
  - werkzeug=0.14.1=py36_0
  - wheel=0.31.1=py36_0
  - widgetsnbextension=3.4.0=py36_0
  - win_inet_pton=1.0.1=py36_1
  - wincertstore=0.2=py36h7fe50ca_0
  - winpty=0.4.3=4
  - yaml=0.1.7=hc54c509_2
  - zeromq=4.2.5=he025d50_1
  - zlib=1.2.11=h8395fce_2
  - zope=1.0=py36_0
  - zope.interface=4.5.0=py36hfa6e2cd_0
  - visual-studio=14.0=vc14_0
  - pip:
    - dask==0.18.2
    - keras==2.2.2
    - keras-applications==1.0.4
    - keras-preprocessing==1.0.2
    - pycocotools==2.0
prefix: C:\ProgramData\Anaconda3\envs\mrcnn

